newBirthDescriptor{
    type = "subclass",
    name = "Assassin"
    desc = {
        "Swift of blade and black of heart, these notorious killers use a single dagger, as well as foul tools such a blowdarts and poisons.",
        "Emerging from the shadows, they strike down their targets, leaving their lessers fearing for their lives.",
        "They use: Cunning and Dexterity.",
        "#GOLD#Stat modifiers:",
        "#LIGHT_BLUE# * +0 Strength, +4 Dexterity, +0 Constitution",
        "#LIGHT_BLUE# * +0 Magic, +0 Willpower, +5 Cunning, +5 Luck",
        "#GOLD#Life per level:#LIGHT_BLUE#  +0",
        },
    not_on_random_boss = true,
    stats = {dex=4,cun=5,lck=5},
    talents_types = {
        ["cunning/stealth"]={true, 0.3},
        ["cunning/dirty"]={true, 0.3},
        ["cunning/lethality"]={true, 0.3},
        ["technique/acrobatics"]={true, 0.3},
        ["cunning/scoundrel"]={true, 0.3},
        ["technique/mobility"]={true, 0.3},
        ["technique/combat-training"]={true, 0.3},
        ["technique/deviousness"]={true, 0.3}
        ["cunning/distraction"]={true, 0.3}
        ["technique/bladework"]={true,0.3}
        ["cunning/survival"]={false, 0.3},
        ["cunning/poisons"]={false, 0.3},
        ["technique/combat-techniques-active"]={false, 0.3},
    },
        talents = {
            [ActorTalents.T_STEALTH] = 1,
            [ActorTalents.T_LETHALITY] = 1,
            [ActorTalents.T_KNIFE_MASTERY] = 1,
            [ActorTalents.T_WEAPON_COMBAT] = 1,
            [ActorTalents_T_ASSASSIN_ADV] = 1,
            -- MORE IF NEEDED?
        },
        copy = {
            equipment = resolvers.equipbirth{ id=true,
			{type="weapon", subtype="dagger", name="iron dagger", autoreq=true, ego_chance=-1000},
			--{type="weapon", subtype="blowpipe", name="elm blowpipe", autoreq=true, ego_chance=-1000},
            --{type="ammo", subtype="blowdarts", name="pouch of iron blowdarts", autoreq=true, ego_chance=-1000},
            {type="armor", subtype="light", name="rough leather armour", autoreq=true, ego_chance=-1000}
		},
